Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5364/?format=api
{ "ob_id": 5364, "uuid": "4c436b2b1361732f01ca6b2f795b6ae3", "title": "Airborne Arctic Stratospheric Expedition II (AASE II)", "abstract": "A NASA aircraft expedition from October 1991 to March 1992 was staged over a period of eight months from Moffett Field, California; Fairbanks, Alaska; Anchorage, Alaska; Stavanger, Norway; and Bangor, Maine. The mission used two aircraft to study the lower stratosphere: a high altitude ER-2 aircraft for in situ observations and a long range DC-8 for remote sensing observations.", "keywords": "Model, Aircraft, Satellite", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3501/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3502/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5361/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23604/?format=api" ] }